WordPress.org

Support

Support » Plugins and Hacks » Amazon Link » [Resolved] [Plugin: Amazon Link] Update Broke my WordPress -> 500er Error

[Resolved] [Plugin: Amazon Link] Update Broke my WordPress -> 500er Error

  • I just updated the Amazon-Link plugin to 3.0.3. and after the update my wordpress installation was broken and showed a 500er Server Error. I had to extract the amazon-link version before from my backup to make it running again.

    Maybe it’s a conflict with another plugin, I don’t know and I can’t say which I suspect. Just t let you know!

    http://wordpress.org/extend/plugins/amazon-link/

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author paulstuttard

    @paulstuttard

    Hi Thanks for the info,

    Was this error on every page, or just the admin pages?

    If anyone else is seeing a problem please let me know – I’ll roll back the plugin to version 3.0.2.

    Thanks,

    Paul

    Paul, it was on all pages.

    Plugin Author paulstuttard

    @paulstuttard

    Hi,

    I have found one bug in the upgradeSettings section of the plugin – where it tries to re-install the Amazon Link Cache.

    Do you have the plugin cache enabled?

    I have fixed this in 3.0.4 – but I’d be surprised if this gave you a 500 error. Usually something to do with file permissions and the like.

    If you have the time would be handy to get your server log for the 500 error – might indicate which file is the culprit.

    Paul

    Paul, I don’t have the server logs unfortunately. But I can report that after installing the latest version 3.0.4 the issue is gone for me!

    Thank you for your efforts!

    Plugin Author paulstuttard

    @paulstuttard

    Excellent, thanks for the feedback!

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Resolved] [Plugin: Amazon Link] Update Broke my WordPress -> 500er Error’ is closed to new replies.
Skip to toolbar